--【导例4.2】如何进行变量声明、赋值、重新赋值与查询？

declare @姓名 nvarchar(3), @age int, @出生日期 datetime

set @姓名 = '白云'
set @age = 20
set @出生日期 = '1988.05.21'
select @姓名, @age, @出生日期

select @姓名 = '黑土', @age = 22, @出生日期 = '1986.06.01'
select @姓名, @age, @出生日期
